<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>com.ruoyi</groupId>
        <artifactId>ruoyi-info</artifactId>
        <version>4.0.1</version>
    </parent>

    <artifactId>ruoyi-info-biz</artifactId>
    <packaging>jar</packaging>

    <properties>
        <maven.compiler.source>8</maven.compiler.source>
        <maven.compiler.target>8</maven.compiler.target>
    </properties>

    <dependencies>
        <dependency>
            <groupId>com.ruoyi</groupId>
            <artifactId>ruoyi-info-api</artifactId>
            <version>4.0.1</version>
        </dependency>



        <dependency>
            <groupId>com.ruoyi</groupId>
            <artifactId>ruoyi-system</artifactId>
        </dependency>

        <dependency>
            <groupId>com.ruoyi</groupId>
            <artifactId>ruoyi-base</artifactId>
        </dependency>

        <!--        <dependency>-->
        <!--            <groupId>com.ruoyi</groupId>-->
        <!--            <artifactId>ruoyi-user</artifactId>-->
        <!--        </dependency>-->
    </dependencies>

</project>
